  @font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-BoldItalic.eot');
    src: url('/assets/fonts/poppins/poppins-BoldItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-BoldItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-BoldItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-BlackItalic.eot');
    src: url('/assets/fonts/poppins/poppins-BlackItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-BlackItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-BlackItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Black.eot');
    src: url('/assets/fonts/poppins/poppins-Black.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Black.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Black.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Bold.eot');
    src: url('/assets/fonts/poppins/poppins-Bold.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Bold.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Bold.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-ExtraLightItalic.eot');
    src: url('/assets/fonts/poppins/poppins-ExtraLightItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-ExtraLightItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-ExtraLightItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-MediumItalic.eot');
    src: url('/assets/fonts/poppins/poppins-MediumItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-MediumItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-MediumItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Light.eot');
    src: url('/assets/fonts/poppins/poppins-Light.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Light.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Light.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-LightItalic.eot');
    src: url('/assets/fonts/poppins/poppins-LightItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-LightItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-LightItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Medium.eot');
    src: url('/assets/fonts/poppins/poppins-Medium.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Medium.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Medium.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-ExtraBold.eot');
    src: url('/assets/fonts/poppins/poppins-ExtraBold.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-ExtraBold.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-ExtraBold.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Italic.eot');
    src: url('/assets/fonts/poppins/poppins-Italic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Italic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Italic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-ExtraLight.eot');
    src: url('/assets/fonts/poppins/poppins-ExtraLight.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-ExtraLight.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-ExtraLight.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-ExtraBoldItalic.eot');
    src: url('/assets/fonts/poppins/poppins-ExtraBoldItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-ExtraBoldItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-SemiBold.eot');
    src: url('/assets/fonts/poppins/poppins-SemiBold.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-SemiBold.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-SemiBold.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-ThinItalic.eot');
    src: url('/assets/fonts/poppins/poppins-ThinItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-ThinItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-ThinItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-SemiBoldItalic.eot');
    src: url('/assets/fonts/poppins/poppins-SemiBoldItalic.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-SemiBoldItalic.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-SemiBoldItalic.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Regular.eot');
    src: url('/assets/fonts/poppins/poppins-Regular.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Regular.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Regular.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/poppins/poppins-Thin.eot');
    src: url('/assets/fonts/poppins/poppins-Thin.eot') format('embedded-opentype'),
        url('/assets/fonts/poppins/poppins-Thin.woff2') format('woff2'),
        url('/assets/fonts/poppins/poppins-Thin.woff') format('woff'),
        url('/assets/fonts/poppins/poppins-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

